Es compatible el jupiter de arturia con leopart

kalderboy
#1 por kalderboy el 28/07/2008
...yevo tiempo , intentado instalar el jupiter de arturia y como ke no son compatibles con el leopart , he actualizado y nada , esplicarme con el tiguer va increible , un saludo, hay alguno ke otro de arturia ke no va demasiado bien ,¿es por el tiguer no ?
Subir
kalderboy
#2 por kalderboy el 30/07/2008
el jupiter no me funciona , lo he actualizado y nada eso es asi o yo he heco algo mal , no yegan ha funcionar del todo bien , con leopard el pack este de arturia ,,hecharme una manilla
Subir
kalderboy
#3 por kalderboy el 30/07/2008
una ayudita mackeros , ke estoy como enamorao de logic jjee , puto leopard
Subir
kalderboy
#4 por kalderboy el 01/08/2008
jja estan enfadaos
Subir
YESPO
#5 por YESPO el 02/08/2008
segun lei en un foro,en las versiones anteriores al 10.5.1 da algun problema,pero se puede solucionar,en la superior a esta no deberia dartelo,saludos! :)
Subir
kalderboy
#6 por kalderboy el 07/08/2008
noi el jupiter ni el prophep con leopart y logic 8 no funcionan tio los tengo cojiendo polvo , ni nuevas actualizaciones ni nada , es una mierda estos de arturia , me tiene to rayao . da errores basicos ,,de codigo , vamos ke se vuelve loko el logic
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo